<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="uk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Умови для певних країн і регіонів</title></head><body id=""><div class="header">Важлива інформація</div><h1>Умови для певних країн і регіонів</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>У деяких країнах/регіонах вас можуть попросити надати додаткові відомості (наприклад, дійсний гарантійний талон).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Подовжена обмежена гарантія (лише для Австралії)</a></div><div><a href="Limited-warranty-for-MLC.html">Обмежена гарантія для Китайської Народної Республіки</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Обмежена гарантія для Гонконгу</a></div><div><a href="Limited-warranty-for-Taiwan.html">Обмежена гарантія для Тайваню</a></div><div><a href="Limited-warranty-for-India.html">Обмежена гарантія для Індії</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Розширене обслуговування в країнах/регіонах Європейського економічного простору (ЄЕП), Швейцарії та Турецькій Республіці</a></div><div><a href="Limited-warranty-for-Spain.html">Обмежена гарантія для Іспанії</a></div><div><a href="Limited-warranty-for-Portugal.html">Обмежена гарантія для Португалії</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Умови для Іспанії та Португалії</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Обмежена гарантія для Республіки Туреччини</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>